話題(スレッド) python31.dllがない のメッセージ

RE: python31.dllがない (2010-11-19 12:15, exeal, #54267)

0.7.9x 系列の後ろのほうでは Python を使っています。
Python 3.1 をインストールしておく必要があります。
#54250 への返信

メッセージ #54267 への返信×

ログインしていません。投稿を区別するために投稿者のニックネームをつけてください(ニックネームの一意性は保証されません。全く別の人も同じ名前を利用することが可能ですので本人であることの特定には利用できません。本人であることを保証したい場合にはログインして投稿を行なってください)。 ログインする

話題(スレッド)

python31.dllがない (2010-11-18 05:11, gdkhd812, #54250)
RE: python31.dllがない (2010-11-19 12:15, exeal, #54267)
RE: python31.dllがない (2011-12-25 21:58, 匿名, #61298)